div#es-header h2.es-title, #es-header .es-num-posts{   color: #fff; }

#section-developer {display: none !important; }
.section.header .primary-navigation-macro .navbar-collapse .dropdown.item-1 .dropdown-menu .item .heading{text-transform:uppercase;}

.component.newsrotator .mod-news-rotator button .sr-only { color:#000 }


/*.header .header-top-image:after{border-right:4px solid #00000080;}
.header .header-top-image:before{border-bottom:4px solid #00000080;}*/
.header.section:after{top:-120px;border-left:4px solid #0000002b;}
/*.header .header-top-image{box-shadow: -1px 5px 6px #000000c9;}*/
.section.header .partner-logo-macro .hover-fade-in-overlay:hover .overlay-100{opacity:0;}

.header .header-top-image img.w-100 {   display: block; }
/*.header .header-top-image::before, .header .header-top-image::after, .header::after {   display:none !important;}
.header .header-top-image {    box-shadow: none;   border: none; background:transparent !important;}*/
.section.header .component.partnerlogos .list-unstyled li {   padding: 0 !important; }
.section.header .component.partnerlogos .list-unstyled li a img {   max-height: 41px; }

.section.header div#partnerlogos1 .navbar-logos ul li:hover {    filter: grayscale(0);}
.section.header div#partnerlogos1 .navbar-logos ul li {   filter: grayscale(1);}

.dropdown-item.active, .dropdown-item:active{color: var(--color-primary) !important;}
.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading {   text-transform: uppercase; }

.section.header .site-slogan{margin-bottom: 0; padding-bottom: 0 !important;}

.component.scoreboard .mod-scoreboard.style11 ul.slick-dots {   justify-content: flex-end; }

.component.scoreboard .content-switcher-wrapper .switcher-main .content-switcher-wrapper .switcher-controls>.d-flex>.justify-content-center.align-items-center.align-items-stretch:before { z-index: -1;}
.component.scoreboard .custom-select{z-index:999;}
#site-nav-collapse  .navbar-nav .show>.nav-link {    color: #000;}

.sr-only.sr-only-focusable {    background: #000 !important;   color: #fff !important; }
.allheadlines-box a.more-headlines-anchor , #wiki-toggle-btn{   background: #E71316 !important; }

.component.scoreboard .card-body.event.text-left, .component.scoreboard .mod-scoreboard.style9 .sport-name{    font-family: 'Montserrat', sans-serif !important;}
.component.scoreboard .mod-scoreboard.style9 .date-status, .component.scoreboard .d-flex .switcher-controls .nav.nav-tabs a.nav-item,
.component.scoreboard .custom-select {    font-family: 'Montserrat', sans-serif !important;}
/*.component.scoreboard .custom-select{max-width: 135px;}*/

.section.main .component.scoreboard .component-include {    padding-top: 20px !important;   padding-bottom: 80px !important; }

@media screen and (min-width:992px){
    .section.header .navbar-expand-lg .navbar-nav .nav-link{padding-right:1.5rem;padding-left:1.5rem;font-weight:500;}
    .section.header .site-slogan .ls-1{letter-spacing:3.5px;}
    .section.footer .component.affiliatelogos .list-unstyled li{flex:0 0 25%; display: flex;justify-content: center !important;}
    .component.affiliatelogos .list-unstyled li a {   overflow: visible; }
    .component.socialstream .social-embed-thirdparty-solution {   margin-top: -45px; }
}
.section.header .secondary-navigation-macro .navbar.navbar-secondary{background-color:#fff!important;}
.section.header .secondary-navigation-macro .navbar.navbar-secondary .collapse .navbar-nav .nav-item{border:none;position:relative;}
.section.header .secondary-navigation-macro .navbar.navbar-secondary .collapse .navbar-nav .nav-item:after{position:absolute;content:'';right:0;height:30px;top:22%;width:1px;background-color:#d3d3d3;}
.section.header .navbar.navbar-secondary .navbar-brand{color:var(--color-secondary);}
@media screen and (min-width:320px) and (max-width:767px){
    .component.newsrotator .mod-news-rotator .pp{background-color:var(--color-secondary)!important;}
    .section.main .component.scoreboard .component-title .heading-text span{height:80px; line-height:30px;}
}


@media not all and (min-resolution:.001dpcm)
{ @media {

    .section.main .component.scoreboard .component-title .heading-text span.display-7:before, .component-title .heading-text span.display-7:before{transform:none!important;transform-style:unset;}
}}



.component.partnerlogos .list-unstyled li a img{max-height:60px;}

@media screen and (min-width:1200px){
    .section.header .navbar-secondary .container-fluid{max-width:1140px;}
    .header .header-top-image { margin-bottom: 40px; }
    .component.scoreboard .custom-select{max-width: 210px;}
    .section.header.header-top {    z-index: 999;}
    /*.header .header-top-image {    height: auto;}*/
}
@media(min-width:1600px){
    .section.header .component.partnerlogos .list-unstyled li a img {   max-height: 59px; }
    .section.header .component.partnerlogos .list-unstyled li a img {  max-height: 50px !important;}
 /*   
.component.affiliatelogos .list-unstyled { align-items: center!important;}
.section.footer .component.affiliatelogos .list-unstyled li{position:relative; border:0;}
.section.footer .component.affiliatelogos .list-unstyled li::before {    position: absolute;    content: "";    border-right: 1px solid #dfdfdf;    width: 2px;    height: 240px;    left: 0;    top: -20px;}
.section.footer .component.affiliatelogos .list-unstyled li:last-child::after {    position: absolute;    content: "";    border-right: 1px solid #dfdfdf;    width: 2px;    height: 240px;    right: 0;    top: -20px;}
*/

.content-switcher-wrapper .switcher-main .switcher-controls {    right: 10px;}

}
@media screen and (min-width:992px) and (max-width:1199px){
    .section.header .navbar-secondary .container-fluid{max-width:960px;}
    /*.header .partner-logo-macro button.btn.btn-outline-primary.btn-block.btn-sm.rounded-0.d-block.d-xl-none {   color: #E71316; }*/
}
@media screen and (min-width:768px) and (max-width:991px){
    .section.header .navbar-secondary .container-fluid{max-width:720px;}
}
@media(max-width:991px){
    /*.header .header-top-image{    height: auto; margin: 0;}*/
    .component.newsrotator .story-box{background:#fff;}
    .header-top-image{margin-bottom:0!important;}
    header .navbar-secondary .navbar-nav .dropdown .dropdown-menu-right{right:0;}
}
@media screen and (min-width:576px) and (max-width:767px){
    .section.header .navbar-secondary .container-fluid{max-width:540px;}
    .header.section:after{top:-98px;}
}
@media screen and (max-width:575px){
    .section.header .navbar-secondary .container-fluid .navbar-brand{text-align:left;}
    .section.footer .component.affiliatelogos .list-unstyled li {  padding: 8px !important;}
    .section.footer .component.affiliatelogos .navbar-logos { padding-top: 0rem;} 
    .social-embed-thirdparty-solution {   padding-top: 20px; }
    div#es-header h2.es-title, #es-header .es-num-posts{   color: #fff !important; }
}

div.component.scoreboard .mod-scoreboard.style11 .slick-dotted { margin-bottom:0 }
div.component.scoreboard .mod-scoreboard.style11 .slick-list { margin:0 }
div.component.scoreboard .mod-scoreboard.style11 .slick-track { display:flex; align-items:stretch }
div.component.scoreboard .mod-scoreboard.style11 .event-box { margin-right:2px; height:auto; border-radius:0 }
div.component.scoreboard .mod-scoreboard.style11 .event { padding:0 1rem 1rem; text-transform:uppercase }
div.component.scoreboard .mod-scoreboard.style11 .event .date-links { margin:0 -1rem .5rem; padding:.5rem 1rem; font-size:.8rem; color:#fff; background-color:var(--color-primary) }
div.component.scoreboard .mod-scoreboard.style11 .event .date-links .link { position:relative; display:inline-block; text-decoration:none; color:#fff; transition:.2s }
div.component.scoreboard .mod-scoreboard.style11 .event .date-links .link:hover,
div.component.scoreboard .mod-scoreboard.style11 .event .date-links .link:focus { transform:scale(1.5) }
div.component.scoreboard .mod-scoreboard.style11 .event .date-links .link + .link { margin-left:.5rem }
div.component.scoreboard .mod-scoreboard.style11 .event .sport-status { display:flex; justify-content:space-between; margin-bottom:.75rem; padding:.25rem 0; border-bottom:1px solid var(--color-dark) }
div.component.scoreboard .mod-scoreboard.style11 .event .sport-name { font-weight:700 }
div.component.scoreboard .mod-scoreboard.style11 .event .status,
div.component.scoreboard .mod-scoreboard.style11 .event .result { font-size:.8rem }
div.component.scoreboard .mod-scoreboard.style11 .slick-dots { position:static; display:flex; justify-content:center; margin:1.5rem 0; flex-wrap:wrap }
div.component.scoreboard .mod-scoreboard.style11 .slick-dots li { width:auto; height:auto; margin:.25rem }
div.component.scoreboard .mod-scoreboard.style11 .slick-dots li button { width:12px; height:6px; padding:0; background-color:var(--color-primary); border:1px solid var(--color-primary); border-radius:1rem }
div.component.scoreboard .mod-scoreboard.style11 .slick-dots li button:before { display:none }
div.component.scoreboard .mod-scoreboard.style11 .slick-dots li.slick-active button { background-color:transparent }

/* MEMBER LOGOS SUBMENU */
html .navbar-logos .submenu { display:none; position:absolute; left:50%; background-color:#fff; border:1px solid rgba(0,0,0,.125); z-index:1; transform:translateX(-50%) }
html .navbar-logos li:hover .submenu { display:flex }
html .navbar-logos .submenu li a { white-space:nowrap }
html .navbar-logos .submenu .social { flex-wrap:nowrap; padding:0 .5rem }
html .navbar-logos .submenu .social li a { padding:.5rem }

.partner-logo-macro .component.partnerlogos .list-unstyled{flex:0 0 40%;align-items:center!important;}
.partner-logo-macro .navbar-logos .flex-grow-1.d-flex.py-3.justify-content-center{justify-content:space-between;}
.partner-logo-macro .navbar-logos a.navbar-brand.navbar-logo.d-flex.align-items-center.header-top-logo{flex:0 0 20%;}
.partner-logo-macro .component.partnerlogos .list-unstyled li{flex:0 0 12.5%;}

.section.header .component.partnerlogos .list-unstyled li:hover .submenu img { display:none; }
.section.header .component.partnerlogos .list-unstyled li:hover .submenu .title { padding-bottom:0.5rem; border-bottom:1px solid rgba(0,0,0,.075);}

.section.header .component.partnerlogos .navbar-logos > ul { z-index:1; }
.section.header .navbar.navbar-secondary .nav-item .dropdown-menu .nav-item .nav-link {
    padding: .2rem 1.5rem;
}
.standings-page .table .thead-dark tr th.col-header:nth-child(4){background:#dee2e6!important;border-color:#dee2e6;color:#000;}


.schedule-grid .team-logo img {
    font-size: 10px;
    line-height: 10px;
}
.section.main .component.partnerlogos .navbar-logos ul li{display:flex;justify-content:center!important;}
.section.header .component.partnerlogos .navbar-logos ul li {z-index:3;}
/* 17 August 2022 */

.component.newsrotator .mod-news-rotator .controls-bottom-row .more-items{display:inline-block;background:#fff;text-transform:uppercase;width:auto;color:#ed2226;margin-top:1rem;padding:.375rem 2.75rem;}
.component.newsrotator .mod-news-rotator .controls-bottom-row .more-items:hover{border-color:#fff;background:transparent;color:#fff;}
/* slider-btn*/
.btn.btn-outline-secondary.slick-arrow:hover{filter:brightness(80%);}
.component.scoreboard .mod-scoreboard{position:relative;}
.component.scoreboard button.prev.btn.btn-outline-secondary {
    position: absolute;
    right: -33px;
    bottom: 50%;
    background: #fff;
    height: 50%;
    border-color: #fff;color:var(--color-primary);
}
.component.scoreboard button.next.btn.btn-outline-secondary {
    position: absolute;
    right: -33px;
    bottom: 0;
    background: #fff;
    height: 50%;
    border-color: #fff;
    border-top-color:#dadada;color:var(--color-primary);
}
.component.scoreboard .overflow-hidden{overflow:visible!important;}
header .navbar-nav .dropdown .dropdown-menu-right{right:auto;}
.landing.sport-home .component.scoreboard .mod-scoreboard .card .card-body .card-text .sport a{color:#fff;}
.component.scoreboard .card a:not(.btn){color:#fff!important;}
@media screen and (max-width:575px){
    .component.scoreboard button.prev.btn.btn-outline-secondary{right: auto;bottom:-40px;height:40px;width:50%;left:0;}
    .component.scoreboard button.next.btn.btn-outline-secondary {right: 2px;bottom: -40px;height: 40px;width: 50%;border-top-color: transparent;border-left-color: #dadada;}
    .section.main .component.scoreboard .component-title, .component-title{z-index:-1;}
}
@media screen and (max-width:1199px) and (min-width:992px){
    header .navbar-nav .dropdown .dropdown-menu-right{right:0;}
}
.mod-scoreboard .no-events{padding-top:25px;padding-bottom:5px;}